
.card-comments-box .flex-column-left{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}
.comment-box textarea{
    border: 1px solid var(--gray-color);
    font-size: 16px;
    padding: 15px;
}
.user-info-card .card-comments-box .feature-choice{
    padding: 0;
}
@media (max-width: 550px) {
    .card-comments-box .flex-column-left{
        padding: 0;
        align-items: flex-start;
    }
}